@media (max-width:767px){
.uc-topmenu {display: none;}
.uc-logo {margin-top: 10px;}
.t-menu-base__rightwrapper.t-menu-base__wrapper {display: none;}
.t-menu-base__maincontainer {padding: 30px 20px 0px;}
}
.tmenu-mobile__container {min-height: 50px!important;}
.uc-imgonas{width: 50%;margin: 0 auto;}
.js-store-prod-all-text {font-size: 18px;}

.t-store__card__sold-out-msg {
  visibility: hidden;
}
.t-store__card__sold-out-msg:after {
  content:'пошив 2-3 дня'; 
  visibility: visible;
  display: block;
  color: #28AB5C;
}